Skip site navigation (1) Skip section navigation (2)

orafce - orafce: lock aggregates on 8.3 and older - security reasons

From: okbob(at)pgfoundry(dot)org (User Okbob)
To: pgsql-committers(at)postgresql(dot)org
Subject: orafce - orafce: lock aggregates on 8.3 and older - security reasons
Date: 2009-11-23 18:08:21
Message-ID: 20091123180821.58E70107152E@pgfoundry.org (view raw or flat)
Thread:
Lists: pgsql-committers
Log Message:
-----------
lock aggregates on 8.3 and older - security reasons

Modified Files:
--------------
    orafce:
        aggregate.c (r1.1 -> r1.2)
        (http://cvs.pgfoundry.org/cgi-bin/cvsweb.cgi/orafce/orafce/aggregate.c?r1=1.1&r2=1.2)

pgsql-committers by date

Next:From: Peter EisentrautDate: 2009-11-23 21:41:20
Subject: pgsql: Add PG_MODULE_MAGIC and some missing include files to examples
Previous:From: Andrew DunstanDate: 2009-11-23 17:44:02
Subject: Re: Re: [COMMITTERS] pgsql: Remove -w (--ignore-all-space) option from pg_regress's diff

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group